## network-manager-l2tp 1.2.8

=== debian/changelog ===
network-manager-l2tp (1.2.8-2build1) bionic; urgency=medium

  * No-change rebuild against latest ppp

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Feb 2018 22:31:12 -0500

network-manager-l2tp (1.2.8-2) unstable; urgency=medium

  * No longer depends on network-manager-dev
  * Stop building with libnm-glib compat support 

 -- Douglas Kosovic <doug@uq.edu.au>  Mon, 22 Jan 2018 22:00:00 +1000

network-manager-l2tp (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Replaced depends strongswan with depends strongswan | libreswan.
  * Updated copyright file.

 -- Douglas Kosovic <doug@uq.edu.au>  Thu, 20 Jul 2017 23:00:00 +1000

network-manager-l2tp (1.2.6-2) unstable; urgency=medium

  * Drop obsolete Build-Depends on libdbus-glib-1-dev.
    It is no longer required after the port to GDBus
  * Drop redundant Build-Depends on dh-autoreconf and --with autoreconf
    They are enabled by default with compat level 10
  * Drop unnecessary Breaks and Replaces network-manager-l2tp-gnome (<< 1.2.4)
  * Added missing LGPL-2+ and CC0-1.0 to copyright file

 -- Douglas Kosovic <doug@uq.edu.au>  Thu, 01 Jun 2017 23:23:10 +1000

network-manager-l2tp (1.2.6-1) unstable; urgency=medium

  * initial release

 -- Douglas Kosovic <doug@uq.edu.au>  Sun, 21 May 2017 18:15:00 +1000
