## network-manager-l2tp 1.2.10

=== debian/changelog ===
network-manager-l2tp (1.2.10-1) unstable; urgency=medium

  * New upstream release.
  * Switch to dh_missing and abort on uninstalled files
  * Bump debhelper compat level to 11
  * Bump Standards-Version to 4.1.3
  * Use architecture.mk provided by dpkg-dev to retrieve DEB_HOST_MULTIARCH
  * Use --as-needed to avoid unnecessary shlibs dependencies
  * Switch URLs to https

 -- Douglas Kosovic <doug@uq.edu.au>  Wed, 28 Mar 2018 20:10:00 +1000
