## network-manager-l2tp 1.2.10.2

=== debian/changelog ===
network-manager-l2tp (1.2.10.2-1+dde) unstable; urgency=low

  * export and import ipsec group name

 -- chenyunxiong <chenyunxiong@uniontech.com>  Mon, 24 Feb 2022 17:05:08 +0800

network-manager-l2tp (1.2.10.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: ec66b86ddc5d4a2ef3c5f1c65c1ab0ec4f7bad8e']

 -- shuttle <shuttle@deepin.com>  Wed, 24 Jul 2019 13:19:40 +0000
