=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Douglas Kosovic <doug@uq.edu.au>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                intltool,
                libnm-dev (>= 1.2.0),
                libnma-dev (>= 1.2.0),
@@ -10,7 +10,7 @@
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://github.com/nm-l2tp/debian.git
 Vcs-Browser: https://github.com/nm-l2tp/debian.git
 Homepage: https://github.com/nm-l2tp/network-manager-l2tp
