=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,16 @@
 #!/usr/bin/make -f
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
 
 PPPD_PLUGIN_DIR := $(shell dh_ppp --plugin-dir)
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@ --with ppp
 
 override_dh_autoreconf:
-	dh_autoreconf
+	dh_autoreconf --as-needed
 	intltoolize
 
 override_dh_autoreconf_clean:
@@ -29,5 +31,9 @@
 		-X/usr/lib/pppd/
 
 override_dh_install:
-	dh_install -X.la --list-missing
+	find debian/tmp -name '*.la' -print -delete
+	dh_install
 
+override_dh_missing:
+	dh_missing --fail-missing
+
