=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/network-manager-l2tp-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/([\d\.]+)\.tar\.gz/releases\/download\/$1\/network-manager-l2tp-$1\.tar\.gz\.asc/ \
  https://github.com/nm-l2tp/network-manager-l2tp/tags .*/(.+)\.tar\.gz
