=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://github.com/nm-l2tp/debian.git
 Vcs-Browser: https://github.com/nm-l2tp/debian.git
-Homepage: https://github.com/nm-l2tp/network-manager-l2tp
+Homepage: https://github.com/nm-l2tp/NetworkManager-l2tp
 
 Package: network-manager-l2tp
 Architecture: linux-any
@@ -44,4 +45,3 @@
  services.
  .
  This package provides the GNOME bits of NetworkManager's L2TP plugin.
-
