=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Douglas Kosovic <doug@uq.edu.au>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libnm-dev (>= 1.2.0),
                libnma-dev (>= 1.2.0),
