## network-manager-l2tp 1.20.0

=== debian/changelog ===
network-manager-l2tp (1.20.0-1build2) jammy; urgency=medium

  * No change rebuild for ppp 2.4.9-1+1ubuntu3

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 28 Feb 2022 11:25:28 +0000

network-manager-l2tp (1.20.0-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Fri, 03 Dec 2021 12:15:57 +0100

network-manager-l2tp (1.20.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Fix capitalization error in package description
  * Update dependencies for NetworkManager >= 1.20.0
  * Remove redundant GPLv2/OpenSSL license conflict patch
  * Remove redundant intltool Build-Depends
  * Remove obsolete debian/network-manager-l2tp.maintscript
  * Drop override for dh_missing
    No longer needed with debhelper-compat 13

 -- Douglas Kosovic <doug@uq.edu.au>  Tue, 26 Oct 2021 09:30:00 +1000

network-manager-l2tp (1.8.6-1) experimental; urgency=medium

  * New upstream release.
  * Update Source and add Upstream-Contact in debian/copyright
  * Remove unused dh_makeshlibs override
  * Bump Standards-Version to 4.5.1
  * Bump watch file version to 4
  * Bump debhelper to 13.
  * Use /usr/share/metainfo for AppData files
  * Remove redundant patch to move D-Bus policy file
  * Apply patch to remove GPLv2/OpenSSL license conflict in README.md

 -- Douglas Kosovic <doug@uq.edu.au>  Thu, 25 Mar 2021 22:49:00 +1000
