=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://github.com/nm-l2tp/NetworkManager-l2tp/releases .*/NetworkManager-l2tp-(\d\.\d\d?.\d\d?)\.tar\.xz
