## network-manager-l2tp 1.20.8

=== debian/changelog ===
network-manager-l2tp (1.20.8-1) unstable; urgency=medium

  * New upstream release
  * New upstream/signing-key.asc
  * Add explicit gettext >= 0.19 build dependency
  * Use execute_before instead of override for dh_install
  * Use the GitHub API when checking for new upstream releases
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libglib2.0-dev, libgtk-3-dev,
      libnma-dev, libsecret-1-dev and ppp-dev.

 -- Douglas Kosovic <doug@uq.edu.au>  Sat, 31 Dec 2022 08:30:00 +1000
