=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Douglas Kosovic <doug@uq.edu.au>
 Build-Depends: debhelper-compat (= 13),
+               gettext (>= 0.19),
                libnm-dev (>= 1.20.0),
-               libnma-dev (>= 1.8.0),
+               libnma-dev,
                libnma-gtk4-dev (>= 1.8.33),
-               ppp-dev (>= 2.4.7-1+1),
-               libsecret-1-dev (>= 0.18),
-               libgtk-3-dev (>= 3.16),
+               ppp-dev,
+               libsecret-1-dev,
+               libgtk-3-dev,
                libgtk-4-dev (>= 4.0),
-               libglib2.0-dev (>= 2.34),
+               libglib2.0-dev,
                libgtk-4-bin (>= 4.6.2),
                libnss3-dev,
                libssl-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/nm-l2tp/debian.git
 Vcs-Browser: https://github.com/nm-l2tp/debian.git
