=== debian/watch ===
version=4
opts=searchmode=plain,pgpsigurlmangle=s/$/.asc/ \
  https://api.github.com/repos/nm-l2tp/NetworkManager-l2tp/releases \
  https://github.com/nm-l2tp/NetworkManager-l2tp/releases/download/(?:\d[\d.]*)/NetworkManager-l2tp-@ANY_VERSION@@ARCHIVE_EXT@
