## network-manager-l2tp 1.20.12

=== debian/changelog ===
network-manager-l2tp (1.20.12-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:02:47 +1100

network-manager-l2tp (1.20.12-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:08:41 +0000

network-manager-l2tp (1.20.12-1) unstable; urgency=medium

  * New upstream version 1.20.12.
  * Change L2TP daemon dependency to go-l2tp or xl2tpd.
  * Change Build-Depends from pkg-config to pkgconf.

 -- Douglas Kosovic <doug@uq.edu.au>  Tue, 13 Feb 2024 07:19:00 +1000
