=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/NetworkManager \
 		--with-gtk4 \
 		--disable-static \
 		--with-pppd-plugin-dir=$(PPPD_PLUGIN_DIR)
