## network-manager-l2tp 1.20.16

=== debian/changelog ===
network-manager-l2tp (1.20.16-1build1) oracular; urgency=medium

  * Rebuild against new ppp 2.5.0-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jun 2024 10:02:26 +0200

network-manager-l2tp (1.20.16-1) unstable; urgency=medium

  * New upstream version 1.20.16.
  * Bump Standards-Version to 4.7.0

 -- Douglas Kosovic <doug@uq.edu.au>  Mon, 27 May 2024 23:10:00 +1000
