=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: network-manager-l2tp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Douglas Kosovic <doug@uq.edu.au>
+Maintainer: Douglas Kosovic <doug@uq.edu.au>
 Build-Depends: debhelper-compat (= 13),
                gettext (>= 0.19),
                pkgconf,
@@ -17,7 +16,7 @@
                libgtk-4-bin (>= 4.6.2),
                libnss3-dev,
                libssl-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/nm-l2tp/debian.git
 Vcs-Browser: https://github.com/nm-l2tp/debian.git
@@ -29,7 +28,7 @@
          ${misc:Depends},
          network-manager,
          go-l2tp | xl2tpd,
-         strongswan | libreswan
+         strongswan-charon | libreswan
 Description: network management framework (L2TP plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
