## network-manager-l2tp 1.52.0

=== debian/changelog ===
network-manager-l2tp (1.52.0-2) unstable; urgency=medium

  * Fix libnma-dev build dependency
  * Fix strongswan-charon dependecy

 -- Douglas Kosovic <doug@uq.edu.au>  Sun, 11 Jan 2026 11:02:00 +1000

network-manager-l2tp (1.52.0-1) unstable; urgency=medium

  * New upstream version 1.52.0 (Closes: #1125034)
    Verify file permissions for private connections to prevent unprivileged
    user from using other user's certs (CVE-2025-9615)
  * Bump minimum required version of network-manager to 1.54.3
    This ensures we have a fix for CVE-2025-9615.
  * Bump Standards-Version to 4.7.3
  * Drop Priority and Rules-Requires-Root fields
  * Update debian/copyright

 -- Douglas Kosovic <doug@uq.edu.au>  Sun, 11 Jan 2026 09:34:00 +1000
